import Detail from "./detail";
import Head from "./head";

function BlogPage({ article }) {

    console.log(article);

    return (
        <div className="padding-responsive pt-[176px]">
            <Head data={article} />
            <div className="flex items-center justify-center gap-6">
                <Detail data={article} />
            </div>
        </div>
    )
}

export default BlogPage